-- Verify numerus:product_tax on pg

begin;

select product_id
     , tax_id
from numerus.product_tax
where false;

select 1 / count(*) from pg_class where oid = 'numerus.product_tax'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.product_tax'::regclass;

rollback;
